/*
Theme Name: Event Term Child
Theme URI: http://themeforest.net/user/codexcoder/portfolio
Author: CodexCoder
Author URI: https://www.codexcoder.com/
Description: Child theme of Event Term
Version: 1.0.0
License: See on zip package
License URI: See on zip package
Text Domain: event-term
Tags: one-column, two-columns, right-sidebar, custom-colors, featured-images, sticky-post, theme-options, threaded-comments
Template: event-term
*/

.tab-label::after {
  content: "\276F" !important;

}
.textwidget p, .menu-footer-container ul li a {
    color: #ffffff9c !important;
}
footer .gform_legacy_markup_wrapper .top_label .gfield_label {
	color: #ffffff9c !important;
}
body .page-header-content + .container {
    padding-top: 70px;
}
.page-header-content {
    background-image: url(https://www.shconf.org/wp-content/uploads/2022/04/IMG_2710.jpg) !important;
    background-position: center 40% !important;
    background-size: cover !important;
	padding: 150px 0 !important;
}
.section-padding {
    padding-top: 0 !important;
    padding-bottom: 120px;
}
.blog-page .container:first-child {
	padding-top: 70px;
}
@media screen and (max-width: 990px){
.primary-menu.menu-v2 .primary-menu-inner {
    background-color: #4BB6FF;
}
.navbar-header .logo img {
	width: auto;
    max-height: 77px;
}
.mobile-btn {
    margin: 15px 0;
}
}
@media (max-width: 680px) {
.pt-cv-colwrap{
    display: inline-block !important;
}
}